namespace KoloryMvvmCross_Shared.Models
{
    class KolorModel
    {
        public byte R, G, B;

        public KolorModel(byte r, byte g, byte b)
        {
            R = r;
            G = g;
            B = b;
        }

        public void Resetuj()
        {
            R = 0;
            G = 0;
            B = 0;
        }
    }
}
